| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMUserDataHandler.hpp File Reference

Include dependency graph for DOMUserDataHandler.hpp:

Go to the source code of this file.

## Compounds

class | DOMUserDataHandler
| When associating an object to a key on a node using `setUserData` the application can provide a handler that gets called when the node the object is associated to is being cloned or imported. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.